DS_DMA - Bug # 24: DYN€PUDYD Dub2NePUDY-DUDY:DY:ND D-D°D¢ NfNeD° NN, DubyzD Ne D' D°DY:DYsNK

Status: Resolved Priority: Normal

Author: Dmitry Smekhov Category:

Created: 10/21/2011 Assignee:

Updated: 12/07/2011 Due date: 12/07/2011

Subject: DYNEPUDTD DUD2NEPPDYDUDY:DY2ND! B-D°P¢ NfNb° NiN,DubY:D Ne B D°PY:DY:NN... DMA
Description: DeNeD»D, DD°D¥%D°D» DMA B-D°D¢NfN%Dub% B2 NEPUDID, DY:Du Dbub- B-D°D¢ NEDYNDY:D2,

D.D»D, BuN«b»D, D-D°D¢NeD¥Ne DMA NfDTBu NfNeN,D°DY:DYD2D»DubYs, N,D¥ D¢ PUNED2D°Ne
D¥:D¢ DuUNED°NTD,Ne NN PuDY2D Ne DY2D°N1D DY2D°DuN,NeNe DD N,DY:D3D%, DoP°P° DxNfD BN,
NfReN,D°DY:D¥D2D»DubY, D°D NEDNe DY:DENED°N%DUDY:D Ne D D% D»D¥Y:D°D°D»NEDY2DYsD!
N'D,Dv:bu. D'NfDBuN, D ,NebD¢D¥D»NED-DYD2D°DY: D°D'NEPUNe D¥D+NED°N%DUDY:D,Ne D D-
D¢ NEPUD ND NfN%eDuD3D¥s NeDpub°D¥:Neb° NED°D+D¥4N, N

DeNEPUD£NFDUN,NeNe D-D°D PUNEDTD°N,NE D¥:D+NED°N%DUP¥:D, Dy D' DY DY:D¥DYDubY:N,D°
D-D°D¢.D,ND, D°D'NEDUND° B2 D°D¥DYiD ¢ DY4DY:-PubY:N, cmd_ext_ram.

History
10/21/2011 10:25 pm - Dmitry Smekhov

- Target version setto vl_1

12/07/2011 03:06 pm - Dmitry Smekhov

- Due date set to 12/07/2011

- % Done changed from 0 to 100

D™NeD¢ NED°D2D»DubYsN« DDYDYAD ¢ D¥:DY2DUDY2N,Ne ctrl_ram_cmd_pb, ctrl_ram_cmd, ctrl_ext_ram.
D7D+bY.bubYs DY:D°ND DY%D PUN,NeNe ND¥D»NEDDY: D¢, D¥iND»Du D¢ DYaND2D»DubysD Ne local_adr_we

12/07/2011 03:07 pm - Dmitry Smekhov
- Status changed from New to Resolved
